Bug 15410 - [patch] package should be split to -devel; other issues
Summary: [patch] package should be split to -devel; other issues
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: cyrus-sasl   
(Show other bugs)
Version: 1.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-04 16:30 UTC by Michael Tokarev
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-10 22:54:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
diff for cyrus-sasl-1.5.24-1.spec (2.11 KB, patch)
2000-08-04 16:31 UTC, Michael Tokarev
no flags Details | Diff

Description Michael Tokarev 2000-08-04 16:30:29 UTC
Cyrus-sasl probably need to split onto two parts, like other libraries
(cyrus-sasl and cyrus-sasl-devel).  Here is a patch for spec file
(against -1.5.24-1) that does this (trivial).
Also, it utilizes RPM_OPT_FLAGS and actually calls make at build
stage (yes, package previously builds at `make install' in %install!).

One issue that I not covered here is why it call configure so many
times...

Comment 1 Michael Tokarev 2000-08-04 16:31:42 UTC
Created attachment 2014 [details]
diff for cyrus-sasl-1.5.24-1.spec

Comment 2 Nalin Dahyabhai 2000-10-26 20:05:45 UTC
The errata we've just put out addresses these issues.


Note You need to log in before you can comment on or make changes to this bug.